#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-latin1
version:              0.3.1
visibility:           public
id:                   text-latin1-0.3.1-JZAlvBqgVK5L77EDr0A5nu
key:                  text-latin1-0.3.1-JZAlvBqgVK5L77EDr0A5nu
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/text-latin1
synopsis:             Latin-1 (including ASCII) utility functions
description:
    This package provides various functions over the ASCII ang Latin-1
    portions of the '\''Char'\'' and '\''Word8'\'' data types.

category:             Text
abi:                  b1195cc84e8c5c2cbd72a251f20dbbe2
exposed:              True
exposed-modules:      Text.Ascii Text.Latin1
import-dirs:          /usr/lib/ghc-9.2.8/site-local/text-latin1-0.3.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/text-latin1-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-latin1
hs-libraries:         HStext-latin1-0.3.1-JZAlvBqgVK5L77EDr0A5nu
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-AaasGaU67AZI2uOcvgi7uv
    data-checked-0.3-AoDRRseaqKNJUvFhUEXFZw
    hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-text-latin1/html/text-latin1.haddock
haddock-html:         /usr/share/doc/haskell-text-latin1/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

